.root-container.nb-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 99000;
}

.root-container .zaz-app-nb-lock {
    position: absolute;
    top: 0;
    height: 100%;
    width: 0%;
    background: #ff7212;
    z-index: 999;
}

.root-container.nb-container[data-locked] .zaz-app-nb-lock {
    width: 100%;
}

.root-container .nb-plugins--left .zaz-app-nb-lock {
    left: 0;
}

.root-container .nb-plugins--right .zaz-app-nb-lock {
    right: 0;
}

.root-container .portal__container {
    position: relative;
    height: auto;
    margin-top: 0;
    overflow: hidden;
}

.root-container .nb-top {
    position: relative;
    height: 60px;
    background: #ff7212;
    overflow: hidden;
    transition: all linear 300ms;
    cursor: default;
    z-index: 99998;
}

.nb-top {
    height: 60px;
}

html[data-range='xsmall'] .nb-top,
html[data-range='small'] .nb-top {
    height: 42px;
}

html[data-device-type="web"] .nb-top {
    height: 60px;
}

.root-container .nb-top .nb__logo {
    position: relative;
    top: 10px;
    width: 128px;
    height: 36px;
    display: block;
    margin: 0 auto;
    background-image: url('data:image/png;base64,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');
    background-size: 100% 100%;
}

html[data-range='xsmall'] .nb-top .nb__logo,
html[data-range='small'] .nb-top .nb__logo {
    width: 85px;
    height: 25px;
    margin-top: 5px;
    margin-left: 5px;
    top: 0;
}

html[data-range='xsmall'] .nb__logo,
html[data-range='small'] .nb__logo {
    float: left;
}

.root-container .nb-plugins--left {
    float: left;
    height: 100%;
}

html[data-device-type='web'] .nb-plugins--left,
html[data-device-type='tab'] .nb-plugins--left {
    padding-top: 10px;
}

html[data-range='xsmall'] .nb-plugins--left,
html[data-range='small'] .nb-plugins--left {
    padding-top: 0;
}

.root-container .nb-plugins--left .nb-plugin {
    float: left;
    height: 100%;
}

.root-container .nb-plugins--right {
    float: right;
    height: 100%;
}

html[data-range='xsmall'] .nb-plugins--right,
html[data-range='small'] .nb-plugins--right {
    padding-top: 10px;
}

.root-container .nb-plugins--right .nb-plugin {
    float: right;
    height: 100%;
}

.root-container .nb-plugins--right .nb-plugin.nb__icon {
    margin: 0 10px;
}

.root-container .nb-plugin[data-plugin-state='off'] {
    display: none;
}

.root-container .nb-plugins__bottom {
    position: relative;
}

.root-container #trr-ctn-general {
    overflow-x: hidden;
}

#zaz-app-navbar,
#zaz-app-navbar .nb__logo,
#zaz-app-nb-plugs-right,
#zaz-app-nb-plugs-left,
#zaz--app-navbar-relative-container,
.zaz-app-nb-lock {
    -webkit-transition: all linear 100ms;
    -moz-transition: all linear 100ms;
    -ms-transition: all linear 100ms;
    -o-transition: all linear 100ms;
    transition: all linear 100ms;
}


#zaz-app-navbar section {
	clear: none;
	width: auto;
}

#splash-loader {
    height: 4px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #ddd;    
}

#splash-loader:before {
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 4px;
    background-color: #2980b9;
    animation: line-loading 2s linear infinite;
}

#splash-loader.hide {
    display: none;
}

@keyframes line-loading {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}
